# Page Not Found

The URL `plugins-and-integrations/unity-plugin/building-for-webgl` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Unity Plugin (Beta) Overview](https://docs.convai.com/api-docs/plugins-and-integrations/unity-plugin-beta-overview.md)
- [Getting Started with Unity Plugin](https://docs.convai.com/api-docs/plugins-and-integrations/unity-plugin-beta-overview/getting-started.md)
- [GLB/FBX animations for Convai](https://docs.convai.com/api-docs/plugins-and-integrations/web-plugins/glb-fbx-animations-for-convai.md)
- [Migration Guide](https://docs.convai.com/api-docs/plugins-and-integrations/unity-plugin-beta-overview/migration-guide.md)
- [Convai Web SDK](https://docs.convai.com/api-docs/plugins-and-integrations/web-plugins/convai-web-sdk.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.convai.com/api-docs/plugins-and-integrations/unity-plugin-beta-overview.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.convai.com/api-docs/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.convai.com/api-docs/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/api-docs/plugins-and-integrations/unity-plugin-beta-overview.md`).

You may also use `Accept: text/markdown` header for content negotiation.
